U++ - Bug #1005

ide: DIFF syntax highlighting problem with multiline comments

03/04/2015 11:08 AM - Miroslav Fidler

Status: New Start date: 03/04/2015
Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: CodeEditor Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/09/2015 06:20 PM - Zbigniew Rebacz
- Category set to CodeEditor
- Assignee set to Miroslav Fidler

Can you give me exemplary file? | will try to fix it, but | will need test case.

#2 - 03/10/2015 12:30 AM - Sender Ghost
- File examples_AddressBook.diff added

I think, Mirek meant "Project -> Patch/Diff.." feature.

A possible example is attached.

#3 - 03/10/2015 08:39 AM - Miroslav Fidler

Seriously, this one will be bitch to fix.... | would prefer fixing this one myself.

#4 - 03/10/2015 09:59 AM - Zbignhiew Rebacz

Now, | see. Thanks Sender Ghost for information.

Files
examples_AddressBook.diff 622 Bytes 03/09/2015 Sender Ghost
07/06/2025 1/1




